IoDrvKnx Fehler nach upgrade

Deutsch
benno
4 days ago
4 days ago
  • benno

    benno - 4 days ago

    Hallo nach dem Upgrade von 15.3 auf 16.1 habe ich die Fehler C0381 beim Übersetzen (siehe Anhang). Auch die Hinweise die Bibliothek CmdTargetVisu sei nicht installiert oder nicht lizensiert ist unverständlich, da installiert und lizenzfrei.
    Wer kann bitte helfen?
    Benno

     
  • Thomas

    Thomas - 4 days ago

    Moin,
    date den KNX-Treiber mal auf Version 4.0.1 ab.

    Gruß Thomas

     
  • benno

    benno - 4 days ago

    Hallo,
    Danke das wars!
    Hatte mich auf die Update Funktion des Package Managers verlassen.
    Der hat das update nicht angezeigt :-(
    Gruß Benno

     

Log in to post a comment.